Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195)
Severity: Critical Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2827 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Tengo un proyecto guardado con capas de SpatiaLite que no se cargan.
Aparecen con nombre "Unknow" y marcadas como rotas.
Cuando las selecciono en el TOC saca un error por la consola y no la marca.

Es grave por que no hay forma de eliminar las capas rotas del proyecto, ni de marcarlas para ver los errores que se han producido en
ellas.

Associated revisions
Revision 43375 - 07/15/2017 01:49 PM - Joaquín  del Cerro Murciano

refs #4540, arreglado para que deje seleccionar en el TOC capas muy rotas.

Revision 43376 - 07/15/2017 01:51 PM - Joaquín  del Cerro Murciano

refs #4540, arreglado para cuando recupere de la persistencia una capa muy rota que esta en un grupo de capas deje coherente la capa padre de la
rota. Esto es suficiente para que deje eliminar la rota del grupo.

Revision 43377 - 07/18/2017 02:25 PM - Joaquín  del Cerro Murciano

refs #4539, #4540, #4541, #4272, #4453, Corregidos varios errores en la carga de capas de BBDD (postgresql, spatialite, h2spatial) y en la
exportacion a estos.

History
#1 - 07/15/2017 01:52 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195)
- Status changed from New to Fixed

#2 - 08/08/2017 10:33 AM - Álvaro Anguix
- Status changed from Fixed to Closed
